﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\infrastructure\TBot.Infrastructure.Bots.Contracts\TBot.Infrastructure.Bots.Contracts.csproj" />
    <ProjectReference Include="..\..\..\infrastructure\TBot.Infrastructure.Bots\TBot.Infrastructure.Bots.csproj" />
    <ProjectReference Include="..\TBot.TestBot.Contracts\TBot.TestBot.Contracts.csproj" />
  </ItemGroup>

</Project>
